.footer {
  background: #F4F4F4;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
}
.footer .wrapper {
  width: 1100px;
  margin: 0 auto;
  padding-bottom: 80px;
}
.footer .wrapper .conl {
  float: left;
  width: 500px;
}
.footer .wrapper .conl h1 {
  padding-top: 34px;
  line-height: 28px;
  font-family: PingFangSC-Semibold;
  font-size: 20px;
  color: #949494;
}
.footer .wrapper .conl p {
  line-height: 26px;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #8A8A8A;
  letter-spacing: 0;
}
.footer .wrapper .conl p:nth-child(2) {
  margin-top: 30px;
}
.footer .wrapper .you {
  float: left;
  margin-left: 60px;
}
.footer .wrapper .you .conry-two {
  margin-top: 35px;
}
.footer .wrapper .you .conry-two a {
  font-family: PingFangSC-Medium;
  font-size: 14px;
  color: #717171;
  letter-spacing: 0;
  margin-right: 20px;
}
.footer .wrapper .you .conry-two a:last-child {
  margin-right: 0;
}
.footer .wrapper .you .weix {
  width: 84px;
  height: 87px;
  line-height: 84px;
  text-align: center;
  margin-top: 20px;
}
.footer .wrapper .you .weix img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
